---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-tiny-vm-aws
name: alpine-3.19.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T23:33:54.532937'
uploaded: '2024-09-06T23:34:29.514215'
imported: '2024-09-06T23:37:21.503591'
import_id: ami-034ea5b8345cd77ce
import_region: us-west-2
signed: '2024-09-06T23:38:04.737744'
published: '2024-09-07T04:01:56.518309'
released: '2024-09-07T03:07:58.637654'
artifacts:
  ap-south-2: ami-0fd44f58d3d3a69ce
  ap-south-1: ami-0c29664a0c51b1d20
  eu-south-1: ami-036e007a4a8691382
  eu-south-2: ami-0e85299a4dc4eca42
  me-central-1: ami-067a77fea06d8e7d6
  il-central-1: ami-069714ec703b453df
  ca-central-1: ami-0e8e7272fed90ccb8
  eu-central-1: ami-0c6aa7d917f142108
  eu-central-2: ami-05e041b1ee21b9be9
  us-west-1: ami-0bd4417f2b194e4e5
  us-west-2: ami-034ea5b8345cd77ce
  af-south-1: ami-070484be766af8422
  eu-north-1: ami-03e637b0679233cdd
  eu-west-3: ami-0b09a55384cc461d4
  eu-west-2: ami-0ce48f76202ea676b
  eu-west-1: ami-0b85413379a31f0fb
  ap-northeast-3: ami-055721eaed4d95127
  ap-northeast-2: ami-03cda2ec5ee2a3ebd
  me-south-1: ami-0d32d2dafa441e996
  ap-northeast-1: ami-0de9931203c260b76
  sa-east-1: ami-07df47ace8d6d9c43
  ap-east-1: ami-0a722b6be3622363e
  ap-southeast-1: ami-03c01447120d17d7a
  ap-southeast-2: ami-02fae525a6281352d
  ap-southeast-3: ami-066f6e17d15a7d10d
  ap-southeast-4: ami-046ae21ccab0a06e9
  us-east-1: ami-062ea182d7c00b2cb
  us-east-2: ami-09bb40eab755a3a42
metadata_updated: '2024-09-07T04:01:56.530702'
